## biomaj3-process 3.0.10

=== requirements.txt ===
mock
nose
pika
redis
PyYAML
protobuf
flask
python-consul
prometheus_client>=0.0.18
requests
biomaj_core>=3.0.10
biomaj_zipkin
