=== debian/changelog ===
biomaj3-process (3.0.10-1) unstable; urgency=medium

  * New upstream release
    d/control: switch to 4.1.3 

 -- Olivier Sallou <osallou@debian.org>  Sat, 10 Feb 2018 17:17:55 +0000

biomaj3-process (3.0.8-1) unstable; urgency=low

  * First packaging of biomaj-process (Closes: #872447)

 -- Olivier Sallou <osallou@debian.org>  Thu, 17 Aug 2017 09:59:28 +0000
