=== debian/control ===
Source: biomaj3-process
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               protobuf-compiler,
               python3-all,
               python3-bcrypt,
               python3-consul,
               python3-flask,
               python3-mock,
               python3-nose,
               python3-pika,
               python3-prometheus-client,
               python3-protobuf,
               python3-pymongo,
               python3-redis,
               python3-setuptools,
               python3-yaml,
               python3-biomaj3-core,
               python3-biomaj3-zipkin
Standards-Version: 4.1.3
Homepage: https://github.com/genouest/biomaj-process
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/biomaj3-process.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/biomaj3-process.git

Package: python3-biomaj3-process
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}, python3-gunicorn, mongodb, redis-server
XB-Python-Egg-Name: biomaj-process
Description: BioMAJ process management library
 BioMAJ downloads remote data banks, checks their status and applies
 transformation workflows, with consistent state, to provide ready-to-use
 data for biologists and bioinformaticians. For example, it can transform
 original FASTA files into BLAST indexes. It is very flexible and its
 post-processing facilities can be extended very easily.
 .
 BioMAJ3 is a rewrite of BioMAJ v1.x, see online documentation for migration.
 .
 This package contains the library and microservice to manage processes
 in BioMAJ3
