## biomaj3-process 3.0.11

=== debian/changelog ===
biomaj3-process (3.0.11-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Olivier Sallou ]
  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Thu, 25 Oct 2018 09:08:51 +0000
