=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
                python3-biomaj3-zipkin
 Standards-Version: 4.1.3
 Homepage: https://github.com/genouest/biomaj-process
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/biomaj3-process.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/biomaj3-process.git
+Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-process
+Vcs-Git: https://salsa.debian.org/med-team/biomaj3-process.git
 
 Package: python3-biomaj3-process
 Architecture: all
