## biomaj3-process 3.0.13

=== debian/changelog ===
biomaj3-process (3.0.13-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Sat, 09 Mar 2019 10:13:09 +0000
