## biomaj3-process 3.0.15

=== debian/changelog ===
biomaj3-process (3.0.15-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Tue, 12 Nov 2019 10:32:06 +0000
