## biomaj3-process 3.0.16

=== requirements.txt ===
mock
nose
pika==0.13.0
redis
PyYAML
protobuf
flask
python-consul
prometheus_client>=0.0.18
requests
biomaj_core>=3.0.16
biomaj_zipkin
