=== debian/changelog ===
biomaj3-process (3.0.16-2) unstable; urgency=medium

  * Team Upload.
  * Fix with correct import-name (Closes: #982169)

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 07 Feb 2021 15:39:26 +0530

biomaj3-process (3.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 09:42:38 +0100
