## biomaj3-process 3.0.18

=== debian/changelog ===
biomaj3-process (3.0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2022 14:34:14 +0200
