=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: biomaj3-process
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Olivier Sallou <osallou@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Olivier Sallou <osallou@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
                protobuf-compiler,
                python3-all,
                python3-bcrypt,
@@ -21,18 +22,20 @@
                python3-yaml,
                python3-biomaj3-core,
                python3-biomaj3-zipkin
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-process
+Vcs-Git: https://salsa.debian.org/med-team/biomaj3-process.git
 Homepage: https://github.com/genouest/biomaj-process
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-process
-Vcs-Git: https://salsa.debian.org/med-team/biomaj3-process.git
 
 Package: python3-biomaj3-process
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}, python3-gunicorn, mongodb, redis-server
-XB-Python-Egg-Name: biomaj-process
+Suggests: ${python3:Suggests},
+          python3-gunicorn,
+          redis-server
 Description: BioMAJ process management library
  BioMAJ downloads remote data banks, checks their status and applies
  transformation workflows, with consistent state, to provide ready-to-use
@@ -44,3 +47,4 @@
  .
  This package contains the library and microservice to manage processes
  in BioMAJ3
+XB-Python-Egg-Name: biomaj-process
