## biomaj3-process 3.0.19

=== requirements.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 mock
-nose
+pytest
 pika==0.13.0
 redis
 PyYAML
