=== debian/changelog ===
biomaj3-process (3.0.19-4) unstable; urgency=medium

  * Team upload.
  * Skip tests by using an empty override_dh_auto_test target.
  * Fix clean target. Closes: #1043738.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Simplify salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Tue, 03 Feb 2026 14:20:00 +0100

biomaj3-process (3.0.19-3) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1043846
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * d/control: drop Python-Egg-Name

 -- Andreas Tille <tille@debian.org>  Fri, 20 Dec 2024 21:35:17 +0100

biomaj3-process (3.0.19-2) unstable; urgency=medium

  * Team upload.
  * Remove usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 19:07:56 +0100

biomaj3-process (3.0.19-1) unstable; urgency=medium

  * New upstream release, replace nose by pytest (Closes: #1018321).

 -- Olivier Sallou <osallou@debian.org>  Mon, 29 Aug 2022 12:47:29 +0000
