=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Uploaders: Olivier Sallou <osallou@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                protobuf-compiler,
                python3-all,
                python3-bcrypt,
                python3-consul,
                python3-flask,
-               python3-mock,
-               python3-nose,
+               python3-pytest <!nocheck>,
                python3-pika,
                python3-prometheus-client,
                python3-protobuf,
@@ -22,11 +20,10 @@
                python3-yaml,
                python3-biomaj3-core,
                python3-biomaj3-zipkin
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-process
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3-process.git
 Homepage: https://github.com/genouest/biomaj-process
-Rules-Requires-Root: no
 
 Package: python3-biomaj3-process
 Architecture: all
@@ -47,4 +44,3 @@
  .
  This package contains the library and microservice to manage processes
  in BioMAJ3
-XB-Python-Egg-Name: biomaj-process
