=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=biomaj-process

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	cd biomaj_process/message && protoc --python_out=. procmessage.proto
	dh_auto_build

override_dh_install:
	dh_install
	sed -i '1s;^;#!/usr/bin/python3\n;' debian/python3-biomaj3-process/usr/bin/biomaj_process_consumer.py

override_dh_auto_test:
